<html lang="es">

<head>
    <title>LISTA</title>
    <link rel="icon" type="image/x-icon" href="/imagenes/favicon.ico">
    <meta name="author" content="Joel Garcia">
    <meta name="descripcion" content="Ficha Tecnica">
    <link rel="stylesheet" href="ficha.css">
</head>
<div id="logo"><img id="logo" src="/imagenes/logo.png"></div>
<header>
    <nav>
        <li><a href="Home.html">HOME</a></li>
        <li><a href="lista.html">LISTA</a></li>
        <li><a href="fichaUFC.html">ANALISIS</a></li>
        <li><a href="contacto.html">CONTACTO</a></li>
    </nav>
</header>

<body>
    <div class="ficha">
        <div class="juego">
            <img src="/imagenes/ufc.jpg">
        </div>
        <div class="info">
            <h1>UFC 4</h1>
            <ul>
                <li>Fecha de lanzamiento: 14/8/2020</li>
                <li>Desarrollo: EA Vancouver</li>
                <li>Producción: Electronic Arts</li>
                <li>Distribución: Electronic Arts</li>
                <li>Precio: 69,99 €</li>
                <li>Jugadores: 1-2</li>
                <li>Formato: Blu-ray</li>
                <li>Textos: Español</li>
                <li>Voces: Inglés</li>
                <li>Online: Si</li>
                <li>Requisitos: No</a></li>
            </ul>
        </div>
        <div class="nota">
            <h2>Analisis</h2>
            <div role="progressbar" aria-valuenow="65" aria-valuemin="0" aria-valuemax="100" style="--value:75"></div>
        </div>
    </div>
    <div class="detall">
        <div class="caratula">
            <img src="/imagenes/UFCcaratula.jpg">
        </div>
        <div class="desc">
            <img class="back" src="/imagenes/logo.png">
            <h1>Información del juego</h1>
            <p>Hay 229 luchadores únicos, con 81 versiones alternativas. El juego presenta un modo de carrera, que fue
                diseñado para ser una "experiencia de incorporación" para enseñar al jugador los conceptos básicos de
                cuatro disciplinas de MMA que incluyen boxeo, kickboxing, lucha libre y ju-jutsu. El objetivo del modo
                carrera, que permite a los jugadores crear su propio luchador personalizado, es convertirse en GOAT (que
                significa "el mejor de todos los tiempos"). A medida que los jugadores avanzan en el juego, pueden optar
                por aceptar o rechazar peleas, lo que afectará el desarrollo de la carrera del luchador. El esquema de
                control también se mejoró y simplificó para que el juego sea más accesible.​ Los modos multijugador,
                incluidas las batallas relámpago y los campeonatos mundiales en línea, también estarían disponibles.
                Además de luchar en The Octagon, los jugadores también pueden luchar en Backyard y Kumite, que se
                asemeja a un campo de batalla subterráneo. Sin embargo, a diferencia de su predecesor, el Ultimate
                Team no regresaría en este juego.</p>
        </div>
    </div>
    <div class="noticias">
        <div class="noticia">
            <div class="img">
                <img src="/imagenes/noticiaUFC1.webp">
            </div>
            <div class="txt">
                <a target="_blank"
                    href="https://vandal.elespanol.com/noticia/1350751213/playstation-plus-ya-disponibles-los-juegos-de-febrero-de-2022/">Mas
                    info</a>
                <h4>PlayStation Plus: Ya disponibles los juegos de febrero de 2022</h4>
                <p><span>13:15 1/2/2022 |</span> Los suscriptores reciben Planet Coaster: Console Edition, Tina
                    Chiquitina Asalta la Mazmorra del Dragón: Una Aventura Única, EA Sports UFC 4 y el juego de PS VR
                    NeonHAT.
                </p>
            </div>
        </div>
        <div class="noticia">
            <div class="img">
                <img src="/imagenes/noticiaUFC2.webp">
            </div>
            <div class="txt">
                <a target="_blank"
                    href="https://vandal.elespanol.com/noticia/1350736705/ufc-4-detalles-y-trailer-del-modo-carrera-donde-forjaremos-nuestra-leyenda/">Mas
                    info</a>
                <h4>UFC 4: Detalles y tráiler del Modo Carrera, donde forjaremos nuestra leyenda</h4>
                <p><span>14:59 3/8/2020 |</span>UFC 4 debuta en España el próximo 14 de agosto tanto en PS4 como en
                    Xbox One. Desde EA nos explican cómo convertirnos en los protagonistas de nuestra propia historia.
                </p>
            </div>
        </div>


    </div>
</body>

</html>